model_files:
- file_name: "file_init{{ name }}"
  file_content: "FC{{ name }}"
  step: ['init']
- file_name: "file_build{{ name }}"
  file_content: "FC{{ name }}"
  step: ['build']
- file_name: "file_init{{ name }}"
  file_content: "FIC{{ name }}"
  step: ['init']
data: 
  name: 123